PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
sfile.h File Reference
`#include "unix/ptlib/sfile.h"`
Include dependency graph for sfile.h:

Go to the source code of this file.

## Classes
class | PStructuredFile
| A class representing a a structured file that is portable accross CPU architectures (as in the XDR protocol). More...
struct | PStructuredFile::Element
| Elements in the structure definition. More...